
/* no longer being used???*/

.adslot_1 { width: 280px; height: 50px; padding:50px 0px 0px 0px;  }

@media (min-width:500px) { 

.adslot_1 { width: 468px; height: 60px; padding:0px} 

}

@media (min-width:800px) { 

.adslot_1 { width: 728px; height: 90px; padding:0px } 

}


#header{border-bottom:none; padding-top: 0px}


#site-logo{ margin-left:115px}


.main-nav{border-top:none; margin-top:0px;}

.main-nav a{font-size:16px}

.main-nav a:hover{font-size:16px; color:#EE4540}

p.error{color:red !important}


h1.post-title{margin-bottom:15px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:normal; width:570px}


.list-post .post-meta{ top: 35px;}


.post-title a {color: #A09E9F; text-decoration: none}

.post-title a:hover {color: #A09E9F;text-decoration: underline;}



.page-title {

font-family: Arial, Helvetica, sans-serif;

color: #A09E9F;

font-size: 20px;

font-weight: normal;

font-style: normal;

font-variant: normal;

line-height: 22px;

text-transform: uppercase;

text-decoration: none;

}



.post-meta, .post-meta em {

font-family: Verdana, Geneva, sans-serif;

color: #9F9D9E;

font-size: 12px;

font-weight: normal;

}



.post-meta a, .post-content a{color: #E24943; text-decoration: none;}

.post-meta a:hover, .post-content a:hover{color: #E24943; text-decoration: underline;}


#singlePost p{ width:320px}
#singlePost input[type=text]{width:200px}

.more-link {color: #E24943;font-size: 12px;font-weight: normal;}


.more-link:hover {color: #E24943;}


#subscribe-blog-blog_subscription-2 input[type=submit],#singlePost input[type=submit]{ background-color:#E94849}


#sidebar {color: #868485;font-size: 12px;line-height: 16px;}



#sidebar a {color: #E24943;text-decoration: none;}



#sidebar a:hover {color: #E24943;text-decoration: underline;}



#sidebar .widgettitle {

font-family: Arial, Helvetica, sans-serif;

font-size: 16px;

font-weight: normal;

font-style: normal;

font-variant: normal;

line-height: 18px;

text-transform: uppercase;

text-decoration: none;

}



.widgettitle{color:#A09E9F}



.widget-title{color:#A09E9F; font-weight:normal; text-transform:uppercase; font-size:16px}



.widget li{clear:none; border:none; padding-bottom:0px; margin-bottom:0px}



ul.feature-posts-list li{ width:115px; height:115px; float:left; margin:0px 10px 5px 0px}



#social-menu{ float:right; margin:7px 0px 0px 0px}



.social-links .icon-large img{ max-width: 31px; max-height: 31px;}



#blog_subscription-2{width:260px}



.pagenav{margin-right:60px}

 

.pagenav a{ background-color: #ED4842}



.post-nav span span{background-color: #ED4842}



p{max-width:580px}


/*
.nrelate .nr_title{ color: #666}

.nrelate_default .nr_panel{
	float:left;
	background:none;
	font-size:11px;
	color: #666;
	border:1px solid transparent !important;
	margin:1px;
	padding:1px 1px 0px;
	display:block;
	text-decoration:none;
	cursor:pointer;
}

.nrelate_default .nr_panel:hover{
	background:#F2F2F5;
	border:1px solid #CCC !important;
	color: #666;
	margin:1px;
	padding:1px 1px 0px;
	text-decoration:none;
}
*/

.relatedContent{width:600px}

.commentlist{border-top:none}


#footer{border-top:none}


/* pop up form */

.clean_white h2.widgettitle{text-align:center; font-family:Verdana;font-size:18px}

.dgd_stb_box.clean_white form input.submit, .dgd_stb_box form input[type="submit"]{margin:20px 20px 0px 0px}
 

